{
  "vinyl.track_01": {
    "sounds": [
      {
        "name": "create:vinyl/track_01",
        "stream": true
      }
    ],
    "subtitle": "create.subtitle.vinyl.track_01"
  },
  "vinyl.track_02": {
    "sounds": [
      {
        "name": "create:vinyl/track_02",
        "stream": true
      }
    ],
    "subtitle": "create.subtitle.vinyl.track_02"
  }
}
